aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authordec05eba <dec05eba@protonmail.com>2020-08-30 02:39:28 +0200
committerdec05eba <dec05eba@protonmail.com>2020-08-30 02:39:28 +0200
commite215d62dfddd792cc5589600279ffb014905cecf (patch)
treeedad9c62b83ab3c81ec04d96d2144d11b1bf59ca
parentf7f8ef174760d94088878ccf9db4fcada3c2aaf0 (diff)
interactive.sh is a bash script
-rwxr-xr-xinteractive.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/interactive.sh b/interactive.sh
index d807d05..ed463df 100755
--- a/interactive.sh
+++ b/interactive.sh
@@ -1,4 +1,6 @@
-#!/bin/sh -e
+#!/usr/bin/env bash
+
+set -e
print_selected_window_id() {
xwininfo | grep 'Window id:' | cut -d' ' -f4